Google Nexus CVE-2016-8400 Information Disclosure Vulnerability

Bugtraq ID: 94713
Class: Configuration Error
CVE: CVE-2016-8400
Remote: Yes
Local: No
Published: Dec 05 2016 12:00AM
Updated: Dec 20 2016 01:08AM
Credit: Mingjian Zhou, Chi Zhang, Chiachih Wu and Xuxian Jiang of C0RE Team.
Vulnerable: Google Pixel C 0
Google Android 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus